*
{
	margin: 0; padding: 0;
}

.group:after,
.column-content:after
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.group,
.column-content
{
    display: inline-table;
}
/* Hides from IE-mac \*/
* html .group,
* html .column-content
{
    height: 1%;
}
.group,
.column-content
{
    display: block;
}
/* End hide from IE-mac */

a
{
	transition-property: background-color, color, box-shadow, -webkit-box-shadow;
    transition-duration: 0.2s;
    -moz-transition-property: background-color, color;
    -moz-transition-duration: 0.2s;
    -o-transition-property: background-color, color;
    -o-transition-duration: 0.2s;
    -webkit-transition-property: background-color, color;
    -webkit-transition-duration: 0.2s;
}

body
{
	background: #0B1D41 url(../img/body-bg.jpg);
	color: #FFF;
	font: 14px/1.45 PTSans, Helvetica, Arial, sans-serif;
	letter-spacing: 0.018em;
}

#page
{
	/*background: url(../img/10x10-002C5D-85.png);*/
	background: url(../img/10x1128-4D5762-65.png) repeat fixed;
	margin: 0 auto;
	padding: 0 60px;
	position: relative;
	width: 995px;
}




/*****************************************************************

    HEADER

*****************************************************************/

#header
{
	background: #ca0814 url("../img/header-bg.png") repeat-x;
	height: 60px;
	position: relative;
	margin: 30px 0 0 0;
}

#header-logo
{
	display: block;
	position: absolute;
	right: -25px;
	top: -20px;
	z-index: 20;
}

#header-logo img
{
	display: block;
}

#header-primary-navigation
{
	list-style: none;
	left: 30px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 30px;
	z-index: 30;
}

#header-primary-navigation li.level-1
{
	float: left;
	height: 25px;
	margin-right: 25px;
	position: relative;
}

#header-primary-navigation li.level-1 a.level-1
{
	color: #FFF;
	display: block;
	font-size: 14px;
	height: 25px;
	line-height: 10px;
	text-decoration: none;
	text-transform: uppercase;
}

#header-primary-navigation li.level-1:hover a.level-1,
#header-primary-navigation li.level-1 a.level-1:hover
{
	color: #333;
}

#header-primary-navigation ul.level-2
{
	background-color: #FFF;
	border-color: #CCC;
	border-style: solid;
	border-width: 0 1px 2px 1px;
	box-shadow:         0px 1px 6px rgba(50, 50, 50, 0.5);
	-webkit-box-shadow: 0px 1px 6px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 1px 6px rgba(50, 50, 50, 0.5);
	left: -999em;
	list-style: none;
	margin: 0;
	padding: 15px 20px;
	position: absolute;
	top: 25px;
	width: 210px;
	z-index: 10;
}

#header-primary-navigation li.level-1:hover ul.level-2
{
	left: 0px;
}

#header-primary-navigation li.level-2
{
	line-height: 1.1;
	margin-top: 10px;
}

#header-primary-navigation li.level-2 a.level-2
{
	color: #999;
	display: block;
	line-height: 1.1;
	text-decoration: none;
}

#header-primary-navigation li.level-2 a.level-2:hover
{
	color: #333;
}

#language-switcher
{
	background-color: #ca0814;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 0 0 3px rgba(0,0,0,0.5);
	color: #fff;
	font-size: 11px;
	line-height: 1;
	padding: 7px 2px 4px 7px;
	position: absolute;
	right: 10px;
	top: 70px;
	z-index: 20;
}

#language-switcher span,
#language-switcher a
{
	display: inline-block;
	margin: 0 4px 0 0;
}

#language-switcher a
{
	color: #fff;
	text-decoration: none;
}

#language-switcher a.current
{
	text-decoration: underline;
}


#key-visual
{
	display: block;
	height: 350px;
	position: relative;
	width: 995px;
	z-index: 10;
}


/***** Path Navigation *****/

#path-navigation
{
    font-size: 11px;
    left: 120px;
	position: absolute;
    top: 420px;
    z-index: 100;
}

#path-navigation .hint
{
    margin-right: 10px;
}

#path-navigation a
{
    color: #c3db35;
    text-decoration: none;
}

#path-navigation a:hover
{
    text-decoration: underline;
}




/*****************************************************************

    CONTENT

*****************************************************************/

#content-wrap
{
    overflow: hidden;
	padding: 50px 60px;
	position: relative;
	width: 875px;
}

#content
{
    border-bottom: 1px solid #c3db35;
    border-top: 1px solid #c3db35;
	float: left;
    padding: 25px 0;
	width: 645px;
}

#content.no-bottom-border
{
	border-bottom: none;
	padding-bottom: 0;
}

#content > *:last-child,
#content > *:last-child > *:last-child,
#content > *:last-child > *:last-child > *:last-child
{
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

#sidebar
{
	float: right;
    position: relative;
	width: 200px;
}

#content li
{
	list-style: none;
	padding: 0 0 3px 20px;
	background: url("../img/list-arrow.png") no-repeat 0 1px;
	
}

#content li h3
{
	margin-bottom: -2px;
}


/***** COLUMN CONTENT *****/

.column-content
{
	margin-bottom: 20px;
	/*overflow: hidden;*/
	width: 100%;
}

.column-content .column
{
	float: left;
	margin-left: 30px;
}

.column-content .column:first-child
{
	margin-left: 0 !important;
}

.column-content.layout-1-1-1 .column
{
	width: 195px;
}

.column-content.layout-1-1 .column
{
    margin-left: 25px;
	width: 310px;
}


/***** FORMATTING *****/

#content-wrap a
{
	color: #FDD84A;
	text-decoration: none;
}

#content-wrap a:hover
{
	color: #C33247;
}

#content-wrap a.more,
#content-wrap span.more a
{
	background: url("../img/arrow-yellow-right.png") no-repeat 0 3px;
	padding-left: 10px;
	text-decoration: none;
}

#content-wrap a.more:hover,
#content-wrap span.more a:hover
{
	background-image: url("../img/arrow-red-right.png");
}

#content-wrap h1
{
	color: #C3DB35;
	font-size: 22px;
	font-weight: normal;
	line-height: 1.1;
	margin-bottom: 25px;
}

#content-wrap h2
{
	color: #C3DB35;
	font-size: 18px;
	margin-bottom: 15px;
	text-transform: uppercase;
}

#content-wrap h3
{
	color: #C3DB35;
	font-size: 16px;
	margin-bottom: 5px;
	/*margin-top: 15px;*/
}

#content-wrap p
{
	margin-bottom: 30px;
}

#content-wrap .column-content p
{
	/*font-size: 12px;*/
	margin-bottom: 15px;
}

#content-wrap .border-bottom
{
	border-bottom: 1px solid #C3DB35;
	margin-bottom: 30px;
}

/* Glowing images, hooray! */

.column-content.layout-1-1-1 .csc-textpic-imagecolumn img
{
    -webkit-box-shadow: 0px 0px 15px 0px #ffffff;
    box-shadow: 0px 0px 15px 0px #ffffff;
}

#content-wrap div.csc-textpic .csc-textpic-image
{
    background: none;
    padding: 0;
}

/* File Lists */

#content-wrap ul.file-list
{
    margin: 0;
    padding: 0;
}

#content-wrap ul.file-list li
{
    background: none;
    margin: 0 0 5px 0;
    padding: 0;
}

#content-wrap ul.file-list li img
{
    margin-right: 5px;
}

#content-wrap ul.file-list li a
{
	color: #fff;
}

#content-wrap ul.file-list li a:hover
{
	color: #fdd84a;
}

/* Tables */

table.content-table
{
    border: 1px solid #c3db35;
    font-size: 12px;
    margin-bottom: 25px;
}

table.content-table tfoot td
{
    border-top: 1px solid #c3db35;
    font-size: 11px;
    text-align: right;
}

table.content-table th,
table.content-table td
{
    border: 1px solid #c3db35;
    padding: 8px 8px 5px 8px;
}

table.content-table td
{
    border-bottom: none;
    border-top: none;
}



/***** Superbox *****/

.superbox
{
    border: 1px solid #c3db35;
}

.superbox.glowing
{
    -webkit-box-shadow: 0px 0px 15px 0px #ffffff;
    box-shadow: 0px 0px 15px 0px #ffffff;
}

#content-wrap .superbox .superbox-header
{
    background-color: #c3db35;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.2;
    margin: 0;
    padding: 6px 10px 3px 10px;
}

.superbox .superbox-image
{
    border-bottom: 1px solid #c3db35;
    display: block;
    height: auto !important;
    width: 100% !important;
}

.superbox .superbox-content
{
    padding: 10px;
}

.superbox .superbox-content > *:last-child,
.superbox .superbox-content > *:last-child > *:last-child,
.superbox .superbox-content > *:last-child > *:last-child > *:last-child
{
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}




/*****************************************************************

    FOOTER

*****************************************************************/

#footer
{
	background: #AAC02E url("../img/footer-bg.png") repeat-x;
	overflow: hidden;
	padding: 30px 60px 30px 60px;
	position: relative;
	width: 875px;
	
	min-height: 105px;
	height:auto !important;
	height: 105px;
}

#footer-logo
{
	display: block;
	position: absolute;
	right: 10px;
	top: 5px;
	z-index: 20;
}

#footer-logo img
{
	display: block;
}

#footer-address-slogan
{
	float: left;
}

#footer-address-slogan p
{
	font-size: 12px;
	margin-bottom: 10px;
}

#footer-address-slogan p:last-child
{
	margin-bottom: 0;
}

#footer-address-slogan a
{
	color: #FFF;
}

#footer-address-slogan a:hover
{
	color: #C33247;
}

#footer-copyright
{
	font-size: 12px;
	position: absolute;
	right: 30px;
	text-align: right;
	top: 50px;
	width: 125px;
}

#footer-primary-navigation
{
	list-style: none;
	margin: 0 0 0 250px;
	padding: 0;
}

#footer-primary-navigation li.level-1
{
	float: left;
	margin-right: 20px;
	line-height: 1.1;
	width: 120px;
}

#footer-primary-navigation li.level-1 a.level-1
{
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.1;
	text-decoration: none;
}

#footer-primary-navigation li.level-1 a.level-1:hover
{
	color: #D01E37;
}

#footer-primary-navigation li.level-1 ul.level-2
{
	list-style: none;
	margin: 10px 0 0 0;
	padding: 0;
}

#footer-primary-navigation li.level-2 a.level-2
{
	color: #6A6C5C;
	font-size: 12px;
	line-height: 1.1;
	text-decoration: none;
}

#footer-primary-navigation li.level-2 a.level-2:hover
{
	color: #C33247;
}




/*****************************************************************

    EXTENSIONS

*****************************************************************/

/***** tt_news *****/

#content-wrap div.news-single h1 span.date
{
	font-size: 10px;
	font-weight: normal;
}

#content-wrap div.news-single p.sub-header
{
	font-size: 16px;
	padding-bottom: 20px;
}

#content-wrap div.news-single-images
{
	margin-bottom: 15px;
}

#content-wrap div.news-single-images.image-count-0
{
	float: right;
	margin: 0 0 15px 15px;
}

#content-wrap div.news-single-images .news-single-image
{
	float: left;
	margin: 0 30px 30px 0;
}

#content-wrap div.news-single-images .news-single-image.last-in-row
{
	margin-right: 0;
}

#content-wrap div.news-single-images.image-count-0 .news-single-image
{
	float: none;
	margin: 0;
}

#content-wrap div.news-single-images span
{
	/*border-bottom: 1px solid #fff;*/
	display: block;
	font-size: 11px;
	text-align: right;
}

#content-wrap div.news-single-info
{
	background: url('../img/news-info-envelope.png') right top no-repeat;
	border: 1px solid #c3db35;
	border-right: none;
	border-top: none;
	font-size: 12px;
	padding: 15px 15px 5px 15px;
	margin-bottom: 25px;
}

#content-wrap div.news-single-info p
{
	line-height: 1;
	margin-bottom: 10px;
}

#content-wrap div.news-single-info strong
{
	color: #c3db35;
}

#content-wrap ul.news-list
{
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
}

#content-wrap ul.news-list li
{
    background: none;
    padding: 0;
}

#content-wrap ul.news-list li.border-bottom
{
	margin-bottom: 15px;
}

#content-wrap ul.news-list li h3
{
	font-size: 14px;
	margin: 0 0 5px 0;
}

#content-wrap #sidebar ul.news-list li h3
{
	font-size: 12px;
}

#content-wrap ul.news-list li h3 span.date
{
	color: #FFF;
	font-size: 10px;
	font-weight: normal;
}

#content-wrap ul.news-list li h3 a
{
    color: #c3db35;
	text-decoration: none;
}

#content-wrap ul.news-list li h3 a:hover
{
    color: #c33247;
}

#content-wrap #content ul.news-list li p,
#content-wrap #content ul.news-list li p:last-child
{
	font-size: 13px;
	margin-bottom: 10px !important;
}

#content-wrap #sidebar ul.news-list li p
{
	font-size: 12px;
}

#content-wrap .tx-pagebrowse
{
    text-align: right;
}

#content-wrap .tx-pagebrowse a
{
    color: #c3db35;
    display: inline-block;
    font-size: 12px;
    margin-left: 5px;
}

#content-wrap .tx-pagebrowse a:hover
{
    color: #c33247;
}

#content-wrap .tx-pagebrowse a.tx-pagebrowse-current
{
    color: #fff;
    text-decoration: underline;
}


/***** Newsletter Quick Form *****/

#newsletter-quick-box-wrap
{
	font-size: 12px;
    height: 72px;
	overflow: hidden;
	position: absolute;
    right: 0;
	top: -77px;
	width: 215px;
}

#newsletter-quick-box
{
    background-color: #222933;
    border: 1px solid #c3db35;
	bottom: 45px;
	height: 105px;
	left: 0;
	padding: 10px;
	position: absolute;
	width: 193px;
}

#newsletter-quick-box-wrap .trigger
{
    background: url(../img/newsletter-quickform-trigger.png) no-repeat;
	bottom: 1px;
	height: 45px;
	line-height: 33px;
	position: absolute;
	right: 10px;
    text-indent: -999em;
    width: 40px;
}

#newsletter-quick-box-wrap .trigger.open
{
	font-size: 10px;
	text-transform: none;
}

#newsletter-quick-box-wrap .trigger:hover
{
	color: #f90;
}

#newsletter-quick-box-wrap fieldset
{
    border: none;
    margin: 0;
    padding: 0;
}

#newsletter-quick-box p
{
	color: #fff;
	line-height: 1.3;
	margin-bottom: 8px;
}

#newsletter-quick-email
{
	border: 1px solid #c3db35;
	-webkit-box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    inset 1px 1px 3px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         inset 1px 1px 3px 0px rgba(0, 0, 0, 0.5);
	display: block;
	margin-bottom: 10px;
	padding: 7px 5px;
	width: 181px;
}

#newsletter-quick-submit
{
    background-color: #222933;
    color: #fff;
    float: right;
    border: 1px solid #c3db35;
    padding: 5px;
    text-transform: uppercase;
}

/***** quick contact ******/

#quick-contact
{
	background: #b9d133;
	-webkit-box-shadow: 0px 0px 25px 0px #ffffff;
	        box-shadow: 0px 0px 25px 0px #ffffff;
	margin: -50px 0 25px -15px;
	padding: 15px 15px 13px 15px;
}

#quick-contact h2
{
	color: #fff;
	font-size: 22px;
	font-weight: normal;
	line-height: 1.1;
	margin-bottom: 15px;
	text-transform: none;
}

#quick-contact p
{
	font-size: 16px;
	margin: 0;
}

#quick-contact h2 + p
{
	font-size: 13px;
	margin-bottom: 10px;
}


/***** formhandler *****/

form.content .row
{
	/*border-top: 1px solid #eee;*/
	margin-bottom: 5px;
	overflow: hidden;
	padding-top: 5px;
}

form.content .row:first-child
{
	border-top: none;
}

form.content .row .cell
{
	float: left;
	overflow: hidden;
    position: relative;
	width: 100%;
}

form.content .row.controls
{
	text-align: right;
}

form.content label
{
	display: block;
    font-size: 13px;
	line-height: 1.2;
	margin: 0 0 5px 0;
	padding-top: 4px;
    /*text-transform: uppercase;*/
	width: 302px;
}

form.content .radio label
{
    text-transform: none;
}

form.content .radio span
{
    display: block;
    margin-left: 25px;
}

form.content .radio span strong
{
    color: #c3db35;
}

form.content input[type="text"],
form.content textarea
{
    background-color: transparent;
	border: 1px solid #c3db35;
    color: #fff;
	/*-webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.3);*/
	display: block;
    font-family: PTSans, Helvetica, Arial, sans-serif;
	outline: none;
	padding: 4px;
    width: 300px;
}

form.content textarea
{
	height: 180px;
}

form.content input[type="text"]:focus,
form.content textarea:focus
{
	border-color: #c33247;
}

form.content select
{
	width: 100%;
}

form.content input[type="radio"]
{
    display: block;
    float: left;
}

form.content input[type="submit"]
{
    background-color: transparent;
    border: 1px solid #c3db35;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    padding: 5px;
    text-transform: uppercase;

}

form.content input[type="submit"]:hover,
form.content input[type="submit"]:focus
{
    border-color: #c33247;
}

form.content .error
{
	color: red;
	clear: both;
	display: block;
    font-size: 12px;
	padding-top: 4px;
	width: 350px;
}

form.content .cell.captcha img
{
    display: inline-block;
    width: 150px;
}

form.content .cell.captcha input[type="text"]
{
    width: 140px;
}

/* Contact Form */

#content-wrap a.driving-directions
{
    background: url("../img/map-with-marker-icon.png") no-repeat;
    display: block;
    height: 36px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
}

#content-wrap a.driving-directions.en
{
	width: 140px;
}

#content-wrap a.driving-directions span
{
	background: url("../img/arrow-red-right.png") no-repeat 0 2px;
    color: #c33247;
    display: block;
    font-size: 12px;
	padding-left: 10px;
    position: absolute;
    right: 0;
	text-decoration: none;
    top: 12px;
}

#content-wrap a.driving-directions:hover span
{
    background-image: url("../img/arrow-yellow-right.png");
	color: #FDD84A;
}

/***** inxmail_subscriber *****/
.tx-inxmailsubscriber-form label
{
    display: inline-block;
    width: 100px;
}

.tx-inxmailsubscriber-form .formrow
{
    margin-bottom: 10px;
}

.tx-inxmailsubscriber-form input[type="text"],
.tx-inxmailsubscriber-form textarea
{
    background-color: transparent;
	border: 1px solid #c3db35;
    color: #fff;
	/*-webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.3);*/
	display: inline-block;
    font-family: PTSans, Helvetica, Arial, sans-serif;
	outline: none;
	padding: 4px;
    width: 200px;
}

.tx-inxmailsubscriber-form input[type="text"]:focus,
.tx-inxmailsubscriber-form textarea:focus
{
    border-color: #c33247;
	-webkit-box-shadow: 0 0 5px 0px rgba(255,255,255,0.5);
	-moz-box-shadow:    0 0 5px 0px rgba(255,255,255,0.5);
	box-shadow:         0 0 5px 0px rgba(255,255,255,0.5);
}

body #content-wrap .tx-inxmailsubscriber-form input[type="submit"]
{
    background-color: transparent;
    border: 1px solid #c3db35;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    padding: 5px !important;
    padding-bottom: 5px !important;
    text-transform: uppercase;

}

.tx-inxmailsubscriber-form input[type="submit"]:hover,
.tx-inxmailsubscriber-form input[type="submit"]:focus
{
    border-color: #c33247;
	-webkit-box-shadow: 0 0 5px 0px rgba(255,255,255,0.5);
	-moz-box-shadow:    0 0 5px 0px rgba(255,255,255,0.5);
	box-shadow:         0 0 5px 0px rgba(255,255,255,0.5);
}

.tx-inxmailsubscriber-form .error
{
    color: firebrick;
    font-weight: bold;
}

.tx-inxmailsubscriber-form .formrow .error
{
    font-size: 12px;
    margin-left: 10px;
}

/***** fl_seo_sitemap ******/

#content .tx-flseositemap-pi1 > ul
{
	padding: 0;
}

#content .tx-flseositemap-pi1 > ul > li
{
	background: none;
	border-top: 1px solid #FDD84A;
	padding: 15px 0 0 0;
}

#content .tx-flseositemap-pi1 > ul > li:first-child
{
	border-top: none;
	padding-top: 0;
}

#content .tx-flseositemap-pi1 > ul > li ul
{
	font-size: 12px;
	margin: 10px 0 10px 10px;
	padding: 0;
}

#content .tx-flseositemap-pi1 > ul > li li
{
	background: none;
}


